/*
 * Responsive Size 2 - Tablet (768px - 991px)
 */
@media (min-width: 768px) {
		
	.image-desc-right {
		float: right;	
		margin: 15px 0 15px 15px;
		
	}
	
	.image-desc-left {
		float: left;
		margin: 15px 15px 15px 0;
	}

	
	.subscribe-toggle-container {
		margin-top: -50px;	
	}
	
	a.subscribe-toggle {
		right: 2px;
		top: 37px;
		left: auto;
	}
	
	.map-info-image {
		display: block;	
	}
	
	.view-tab {
		display: block;
	}
	
	.gmap {
		display: block;
		overflow-x: hidden;
	}
	
	.no-js #sidr li {
		display: inline-block;
		line-height: 3;
	}	
	
	.no-js #sidr {
		text-align: center;	
	}
	
	.fss-tooltip {
		display: block;	
	}
	
	.map-container {
		height: 450px;
	}
	
	.advanced-search-link {
		margin-top: 14px;
	}
	
	.iwt-container {
		padding: 0 0 30px;
	}
	
	.home-iwt .iwt-container {
		height: 560px;
	}

	.catalogue-search input[type=submit] {
		float: right;
		width: auto;
	}
	
	.footer-visit-libraries {
		clear: both;	
	}
	
	.whats-happening-home {
		padding: 64px 18px;	
	}
	
	.whats-happening-icon-tablet,
	.whats-happening-icon-tablet ~ img {
		display: block;	
	}
	
	.whats-happening-home .my-neighbourhood-filter input[type=submit] {
		margin: 3px 10px;
		width: auto;
	}
	
	.my-neighbourhood-filter .input-keyword ~ .input-keyword {
	  	display: inline-block;
	  	width: 59%;
	  	padding-top: 38px;
	}
	
	.my-neighbourhood-filter .input-submit {
		display: inline-block;	
	}
	
	#footer-bottom {
		padding-top: 42px;	
	}
	
	.no-councillor .footer-four-square > div {
		padding-top: 60px;	
	}
	
	.no-councillor .footer-four-square .footer-newsletter {
		width: 50%;
		padding-top: 60px;
	}
	
	.no-councillor .footer-contact-us,
	.no-councillor .footer-share-connect,
	.no-councillor .footer-visit-libraries {
		width: 50%;
	}
		
	.footer-four-square > div {
		padding: 16px 40px; /* Size 1 Initial */
	}

	.footer-four-square > div:first-child {
	  	border-bottom: 1px solid #4f5456;  
	}
	
	.footer-four-square > div:last-child {
	  	border-top: 1px solid #4f5456;  
	  	margin-top: -1px;
	}	
	
	#footer-content .upper {
		padding-top: 60px;	
	}
	
	#footer-content .btn {
  		width: auto;
	}
	
	.councillor-profile-container h2 {
		color: #54585B;
	}
	
	.footer-four-square > div {
		border: none;	
	}
	
	#footer-content .councillor-profile-container {
		background-color: #c7ccce;	
		padding: 1em 40px;
	}
	
	#slider-councillor-footer {
		display: block;
	}
	
	.content-container h2.home-title {
		margin-bottom: 1.5em;
		margin-top: 1.5em;
	}

	.item-listing.event-listing > a {
		padding: 0.1em 1em 1em 1.5em;	
	}

	.item-listing.event-listing > a h3 {
		margin-top: 26px;	
	}

	.home-slider-static	{
		display: none;
	}	
	
	.customnav .nav-backward,
	.customnav .nav-forward {
        height: 73px; /* DESK-3203 */
        width: 47px; /* DESK-3203 */
        top: 47%; /* DESK-3203 */
	}
	/*.customnav .nav-forward { border-radius: 5px 0 0 5px; }*/ /* DESK-3203 */
	/*.customnav .nav-backward { border-radius: 0 5px 5px 0; }*/ /* DESK-3203 */
	
	.event-home-container {
		padding-top: 52px;	
	}	
	
	.pagination-archived {
  		padding-left: 1%;
	}
	
	.twitter-container {
		display: block;	
	}
	
	a.twitter-btn {
		display: none;	
	}
	
	.searchSort-container,
	.searchSort {
		text-align: right;	
	}
	
	#header-content {
		height: 154px;	
	}
	
	/*#home-slider { display: block; }*/ /* DESK-3203 */
	
	.news-home-container > div {
  		padding-bottom: 36px;
	}
	
	.news-home-container .btn {
		display: inline-block;
		text-align: left;
	}
	
	.event-home-container .btn {
		display: inline-block;
		text-align: left;
	}
	
	.event-home-container {
		padding-left: 48px;
  		padding-bottom: 35px;
  		padding-right: 22px;
	}
	
	.home-listing-small {
		display: none;	
	}
	
	.event-home-item {
		display: block;	
	}

	.fss-item > a {
		transition: all .6s ease;
		display: block;
	}
	
	.fss-container {
		padding-top: 0;
	}
	
	.flexslider {
		overflow: hidden;	
	}
	
	.flex-viewport {
		overflow-y: hidden !important;	
	}
	
	.anim-container {
		height: 250px;	
	}
	
	.want-to-mobile {
		display: none;	
	}
	
	.anim-outer-circle,
	.anim-title {
		display: block;	
	}
		
	.news-home-container {
	  	padding-left: 36px;
	  	padding-right: 0px;
	}
	
	.flex-pauseplay {
		display: block;	
	}
			
	.flex-control-nav {
		display: block	
	}
	
	.slider-bg {
  		bottom: 0px;
  		position: absolute; /* DESK-3203 */
	}
	
	.slider-bg a p {
		width: 100%;	
		font-size: 1.3em;
		padding-right: 1em;	
	}
	
	.slider-bg .text > a {
		background-color: rgb(0, 0, 0);
		background-color: rgba(0, 0, 0, 0.4);
		margin-left: 0;
		height: 84px;
		display: block;	
		padding: 0.7em 0 0 1.3em; /* DESK-3203 */
		min-height: 0px; /* DESK-3203 */
	}
	
	.flex-control-nav {
		text-align: right;	
	}
	
	.flex-control-nav li:last-child {
  		padding-right: 40px;
	}
	
	.flex-pauseplay {
		text-align: right;	
	}
	
	.flex-play, .flex-pause {
		position: absolute;
		right: 10px;
		margin-right: 0;
		margin-left: 0;
		left: initial;
	}
		
	.hide-mobile {
		display: block !important;
	}
	
	.fss-container .striped-bg {
		padding: 0 0 5em 0;
	}
	
	.fss-title {
		margin-top: 0;
	}
	
	.fss-image {
		display: block;
	}
	
	.fss-item {
		text-align: center;
		margin-top: 60px;
	}
	
	.seamless-pagination-controls {
		display: none;		
	}
	
	.seamless-pagination-pages {
		display: block;		
	}
	
	.search-filter {
		padding: 2.4% 2% 2.5% 2%;
	}
	
	.event-filter {
  		padding-bottom: 8px;
	}
	
	.search-filter .input-submit {
		padding-top: 1.8em;
	}
	
	.search-filter div.input-submit {
		width: auto;	
		padding: 0;
	}
	
	.search-filter .input-submit input {
		width: auto;
		text-align: right;
	}
		
	.search-filter > h2 {
		position: absolute;
		top: -99999px;	
	}
	
	.event-date-badge.badge-listing {
		display: none;		
	}

	#main-content {
		margin-top: 36px;
	}
	
	#logo {
		margin-left: 3%;		
	}
	
	#search-nav > a > svg {
		max-height: 38px;	
	}
	
	.logo-svg {
		max-height: 55px;	
	}
	
	.nav-menu-svg,
	.nav-menu-svg > img {
		max-height: 45px;	
	}
	
	.breadcrumbs {
		padding: 2em;	
		
	}
	
	#header-container {
		height: 160px;		
	}
	
	#nav {
		margin-top: 60px;
	}
	
	#logo-container {
		margin-top: 55px;
	}
	
	#search-nav {
		margin-top: 58px;
	}
	
	.listing-image {
		display: block;		
	}
	
	.page-image {
		display: table;
		width: 10px;
		float: left;
	}
	
	.page-image > img {
		width: auto;
	}
	
	.input-element, .input-label {
		float: none;
		width: 100%;
		text-align: left;
	}
	
	.text-right-toggle {
		text-align: right;	
	}	
	
	
	.footer-list li {
		display: inline;		
	}

	#footer-content {
		padding-top: 0;		
	}
	
	.landing-page-item {
		margin: 0.8em 0;
	}
	
	.full-three-column > div:nth-child(2n+1) {
  		clear:both; 
	}	
	
	.listing-container {
		width: 50%;	
	}
	
	/* ==== desktop next/prev buttons ==== */
	
	span.item-navigation-title {
		width: calc(100% - 50px);
	  	font-size: 1.375em;
		line-height: 30px;
	  	color: #595D60;
	  	font-weight: 600;
		top: 0;
		margin-bottom: 74px;
	}
	
	span.item-navigation-label {
		width: calc(100% - 20px);
		position: absolute;
		margin: 0 10px;
		padding: 5px 0;
		color: #595D60;
	 	line-height: 40px;
	 	bottom: 0;
		left: 0;
		border-top: 4px solid #eef0f1;
		background-image: url('prev-next-icons.png');
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-size: 30px 30px;
	}
}

/* DESK-3203 */
@media only screen and (min-width: 768px), (orientation: landscape) {
    .nav-backward, .nav-forward {
        display: block;
    }
}
/* DESK-3203 end */